LATEX = texfot pdflatex -halt-on-error  -file-line-error # -interaction=nonstopmode 
# Para Numeração sair correta deve-se compilar pelo menos 2 vezes
all: parte01 parte02 
parte01:
	$(LATEX) DET-slides-parte01.tex
parte02:
	$(LATEX) DET-slides-parte02.tex
clean:
	rm  -f *.out *.toc *.nav *.log *.aux *.snm *~



